Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 07:16:52 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Please check Attached<div dir="auto">I have requested that canceled from your side and i can see the return is 70 AED but my request cost was 80 AED </div>
<div dir="auto">Why the 10 AED duducted ??????</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 12 Mar 2023, 1:19 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5809751</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5809751<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amro,<br><br>Thank you for getting in touch with Centrepoint.<br><br>We are sincerely apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We have checked and as we can see the courier partner tried to contact you on the contact number shared by you on 3 different days but didn't receive any response from your end.</div>
<div dir="ltr"><br></div>
<div dir="ltr">The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The items have been received at the warehouse, a refund of amount AED 14 + AED 56.35 for the same has been processed successfully on to your original mode of payment dated on 3/10/23 and an email notification for the same has been sent to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.<br><br>​We would like to confirm from you kindly let us know if you have received any call from the delivery team or not.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Looking forward to hear from you soon.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014508594'>Screenshot_2023-03-13-11-14-42-73_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5809751